Subject: New Reply Received - Support | Refund Bed Mattress
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 15:03:08 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Support | Refund Bed Mattress   Ticket comment <div dir="auto">Dear HomeCenter,</div>
<div dir="auto">      I will be wait for your prompt action. but Can you give me estimate time since I can't wait more I need to have new mattress the existing one cause for me back and muscle problem.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">BR,</div>
<div dir="auto" style="font-size:12px; color:#575757">Aemed Sanjaq</div>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt; 
</div>
<div>Date: 29/07/2022 17:51 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4575677] - Support | Refund Bed Mattress </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,<br>
<br>
Thank you for contacting us and we apologize for the inconvenience caused to you.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Our team is working on your issue, and we will get back to you as soon as possible.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4575677